#contentheader {margin:0 0 11px; padding:0; height:307px; border-bottom:8px solid #A51A17; background:#251D15; overflow:hidden;}
#chImage{width:694px; height:307px; overflow:hidden; float:left;}
#chImage a img, #chc div.content{display:none;}
#chImage a.active img, #chc div.active{display:block;}
#chc{width:238px; height:307px; padding:18px 22px 0;  float:left; position:relative;}
#chc h1{font-size:21px; line-height:1.26; color:#FEE265; padding:0; margin:0; font-weight:normal; }
#chc h1 a{color:#FEE265; text-decoration:none;}
#chc h1 a:hover{text-decoration:underline;}
#chc p{ color:#DFE2E5; font-size:12px; line-height:1.79; margin:7px 0 2px; letter-spacing:0.03em;}
#chc a.more{text-transform:uppercase; font-size:12px; color:#FFF; font-weight:bold; display:block;}
#thumbs{background:url(../images/refresh/home/grayLine.png) no-repeat 0 0; zoom:1; min-height:1%; position:absolute; bottom:18px; padding-top:8px;  margin-right:-7px;}
* html #thumbs{bottom:17px;}
#thumbs img{display:block; float:left;}
#thumbs a{display:block; width:42px;  margin-right:7px; float:left;}
*html #thumbs a{margin-right:4px;}
#thumbs a img{border:1px solid #C7C7C7; }
#thumbs a:hover img, #thumbs a.active img{border:1px solid #FFF;}
#thumbs a.active{background:url(../images/refresh/home/activeThumb.png) no-repeat 0 100%; padding-bottom:20px;}


#contentcenter {width:485px;padding:0;float:left;margin: 0px; zoom:1;}
h2.news, h2.events{background:url(../images/refresh/home/newsEvents.png) no-repeat 0 0; height:14px; text-indent:-9999px; margin:16px 0 14px;}
h2.events{background-position:-242px 0;}
div.cols{width:242px; float:left;}
div.cols ul{margin:0; padding:0;}
div.cols li{/*font-size:1.22em; line-height:1.38; */ list-style:none; margin:0 0 21px; padding:0 10px 0 0;}
div.cols li a{color:#333333 !important; font-weight:normal !important; }
div.cols li span.date{font-weight:bold; display:block;}
div.cols li a.more{font-weight:bold; font-size:12px; color:#2177B7; margin-top:-6px; display:block;}
div.cols li a:hover{color:#2177B7; text-decoration:underline;}

#contentright {width:240px;padding:21px 0 0 18px;margin: 0px;float: left;}
a.apply, a.give{background:url(../images/refresh/home/ag.png) no-repeat 0 0; display:block; text-indent:-9999px; height:46px; margin-bottom:6px;}
a.apply:hover, a.apply:focus{background-position:100% 0;}
a.give{background-position:0 100%;}
a.give:hover, a.give:focus{background-position:100% 100%;}
a.campaign{margin-top:35px; display:block;}
h2.connect, .social2 a{background:url(../images/refresh/home/connect-tube.png) no-repeat 0 0; display:block; text-indent:-9999px;}
h2.connect{height:15px; margin-bottom:16px; margin-top:31px;}
.social2 a{height:34px; width:34px; margin-right:6px; float:left;}
.social2 a.youtube{background-position:0 100%;}
.social2 a.facebook{background-position:-40px 100%;}
.social2 a.twitter{background-position:-79px 100%;}
.social2 a.linkedin{background-position:-119px 100%;}

#thumb:after{ content: ""; display: block; height: 0; clear: both;}

*:first-child+html #contentcenter{ padding-bottom:12px;}